<style type="text/css">
<!--
A:link { text-decoration:none; color:#333333;}
A:visited { text-decoration:none; color:#886688;}
A:hover { text-decoration:underline overline; color:#444444;}
.c {font-size: 7pt; font-family:Arial;background:white;
border-width:1px;border-style:solid;border-color:gray;
}
.i {color:Black;background:#CEBEAD;border-width:1px;border-style:solid;
}
A:active { text-decoration:underline overline; color:#5A738C;}
-->
</style>